.mainvisual_standard{position:relative;height:100vh}.mainvisual_standard .section_inner{height:100%;width:100%;position:absolute;top:0}.mainvisual_standard .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_standard .swiper-wrapper{height:100%}.mainvisual_standard .swiper-slide{height:100%;position:relative;overflow:hidden}.mainvisual_standard .swiper-slide img{height:100vh;max-width:none;width:auto;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.mainvisual_standard .catch{width:90%;text-align:center;padding:0 1.5rem;position:absolute;z-index:1;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);line-height:1.6;color:#fff}.mainvisual_standard .catch_text{font-size:2.1rem;margin-bottom:2rem;letter-spacing:.2em}.mainvisual_standard .catch_subtext{font-size:2rem;letter-spacing:.1em}.mainvisual_standard .headding_wrap{font-size:2.1rem}.mainvisual_standard .subtitle_wrap{font-size:2rem}.mainvisual_standard .one_page_scroll_btn{position:absolute;z-index:1;bottom:0;left:50%;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);text-transform:uppercase;background-color:transparent;width:60px;height:auto;text-align:center;font-size:1rem;padding-bottom:4rem;cursor:pointer;overflow:hidden;letter-spacing:2px}.mainvisual_standard .one_page_scroll_btn span{-webkit-transform:translate(0,0);transform:translate(0,0);width:1px;height:35px;position:absolute;top:auto;left:50%;bottom:0;display:block}@-webkit-keyframes down{0%,100%,40%{-webkit-transform:translate(0,0);transform:translate(0,0);height:60px}80%{-webkit-transform:translate(0,60px);transform:translate(0,60px);height:0}90%{-webkit-transform:translate(0,-60px);transform:translate(0,-60px);height:0}}@keyframes down{0%,100%,40%{-webkit-transform:translate(0,0);transform:translate(0,0);height:60px}80%{-webkit-transform:translate(0,60px);transform:translate(0,60px);height:0}90%{-webkit-transform:translate(0,-60px);transform:translate(0,-60px);height:0}}.mainvisual_standard .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_standard .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_standard .swiper-pagination-bullet-active{background:0 0;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width:1025px){.mainvisual_standard .swiper-slide img{width:120%;height:auto}.mainvisual_standard .catch_text,.mainvisual_standard .headding_wrap{font-size:4.2rem}.mainvisual_standard .one_page_scroll_btn{padding-bottom:7rem}.mainvisual_standard .one_page_scroll_btn span{height:60px;-webkit-animation:down 3s ease-in;animation:down 3s ease-in;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}}
.blog_coloroverlay li{margin-bottom:3rem;padding-bottom:2rem;font-size:1.6rem}.blog_coloroverlay li .image-wrap{margin-bottom:2.2rem;padding-top:66%;position:relative;overflow:hidden}.blog_coloroverlay li .image-wrap .blog_image{width:100%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover;overflow:hidden;transition:.8s .1s all;-webkit-backface-visibility:hidden;backface-visibility:hidden}.blog_coloroverlay li .image-wrap a{display:block;position:absolute;width:100%;height:100%;top:0;left:0}.blog_coloroverlay li .image-wrap:hover a{opacity:1}.blog_coloroverlay li .image-wrap:hover .category{opacity:0}.blog_coloroverlay li .image-wrap:hover .blog_image{-webkit-transform:scale(1.03);transform:scale(1.03);transition:.8s .1s all}.blog_coloroverlay li .blog_text .text_wrap{text-align:left;margin-bottom:2.4rem;padding:0}.blog_coloroverlay li .blog_text .text_wrap h4{font-size:1.6rem;margin-bottom:1rem;line-height:1.5}.blog_coloroverlay li .blog_text .text_wrap p{color:#bababa}.blog_coloroverlay li .blog_text .text_wrap .date{font-size:1.2rem;margin-bottom:.5rem}.blog_coloroverlay li .category{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:1.4rem;color:#fff;width:140px;height:140px;padding:1rem;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;transition:.6s all}.blog_coloroverlay li .category .category-color{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#ff5721;opacity:.7;z-index:-1}.blog_coloroverlay .section_btn{width:96%;max-width:300px}@media only screen and (min-width:768px){.blog_coloroverlay{text-align:left}.blog_coloroverlay .blog_articles,.blog_coloroverlay .dummy_form_area{text-align:left;font-size:0}.blog_coloroverlay li{display:inline-block;vertical-align:top;width:30%;margin-left:3%}}
@charset "UTF-8";#footer-section {z-index: 3;} @media only screen and (max-width:768px) {.jobs #footer-section .detail-side {display: none;}}.footer-block .footer_menu .detail-side{bottom:0;transition:bottom .5s}.footer_menu{font-size:1.4rem}.footer_menu .logo-side{padding:4rem 0;text-align:center}.footer_menu .logo{width:200px;margin:0 auto 2rem}.footer_menu .logo img{width:auto;max-width:100%}.footer_menu .logo div{display:inline}.footer_menu .menu-side{display:none}.footer_menu .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu .letter{letter-spacing:.1em}.footer_menu .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu .sns-side{margin-bottom:2rem}.footer_menu .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu .section_btn a{white-space:nowrap}.footer_menu .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width:768px){.footer_menu .footer-company{padding:3.5rem 0 5.5rem}.footer_menu .logo-side{padding:0;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:4rem}.footer_menu .logo{margin:0 2rem 0 0}.footer_menu .menu-side{width:80%;display:block}.footer_menu .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:flex-end}.footer_menu .menu-side .duplicatable-content{width:auto;padding:0 0 0 4rem;font-size:1.4rem}.footer_menu .detail-side{-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;width:50%;margin:auto 0 auto auto;position:static;background-color:transparent}.footer_menu .detail-side_first{margin-bottom:4rem;font-size:1.8rem;display:block}.footer_menu .detail-side_first .tel{font-size:2.2rem}.footer_menu .detail-side_first .tel:after{content:none}.footer_menu .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu .detail-side_first .hour{display:block}.footer_menu .detail-side_second{margin-bottom:3rem}.footer_menu .detail-side>div{margin-bottom:0;width:100%}.footer_menu .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu .sns-side{margin-bottom:0}.footer_menu .sns-side .duplicatable-content{width:60px}.footer_menu .section_btn{margin:auto 0 auto auto}.footer_menu .back-top{bottom:80px}}@media only screen and (max-width:768px){.footer_menu .detail-side_first .tel{font-size:0!important}.footer_menu .detail-side_second .section_btn{max-width:none}.footer_menu .detail-side_second .section_btn a{border-radius:0}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

/* --------------------
　共通パーツ
-------------------- */
/* btn */
.catchcopy_06 .link_btn{
	width: 250px;
}
.catchcopy_06 .link_btn a,
.section_name .section_btn a{
	text-align: center;
	transition:all .5s;
	position:relative;
	padding: 1.5rem 4rem;
	border-radius: 0;
	z-index: 1;
}
.catchcopy_06 .link_btn a:hover,
.section_name .section_btn a:hover{
	color: #444!important;
	opacity: 1;
}
.catchcopy_06 .link_btn a::after,
.section_name .section_btn a::after{
	color: #fafafa;
  content: '';
	display: block;
  position: absolute;
  transition: all 0.3s;
	top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
	border: 1px solid #777;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -webkit-transition: .5s;
  transition: .5s;
  opacity: 0;
	z-index: -1;
}
.catchcopy_06 .link_btn a:hover::after,
.section_name .section_btn a:hover::after{
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  opacity: 1;
}

.gnav .drawer-menu li a {
    font-size: 2.5rem!important;
}
.gnav .header {
    padding:0!important;
	margin-top:2px;
}

@media only screen and (max-width: 769px){
	.drawer-menu {
		margin-top:10rem;
	}
	.gnav .drawer-menu li a {
		font-size: 1.5rem!important;
	}
	#footer-section a {
		color:#fff!important;
	}
}


/* --------------------
　TOP
-------------------- */
/* section_91623 */
#section_91623 {
	overflow: hidden;
	position: relative;
}
#section_91623::before {
	content: '';
	display: block;
	width: 100%;
	height: 50vh;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: #000;
	animation: fadeUp 6s ease 0s 1 normal;
	-webkit-animation: fadeUp 6s ease 0s 1 normal;
	z-index: 0;
}
@keyframes fadeUp {
	0% { height:50vh; opacity:1; z-index: 1000; }
	50% { height:50vh; opacity:1; z-index: 1000; }
	100% { height: 0; opacity:0; z-index: 0; }
}
@-webkit-keyframes fadeUp {
	0% { height:50vh; opacity:1; z-index: 1000; }
	50% { height:50vh; opacity:1; z-index: 1000; }
	100% { height: 0; opacity:0; z-index: 0; }
}

#section_91623::after {
	content: '';
	display: block;
	width: 100%;
	height: 50vh;
	position: absolute;
	top: 50%;
	left: 0;
	opacity: 0;
	background-color: #000;
	border-top: 1px solid #154279;
	animation: fadeDown 6s ease 0s 1 normal;
	-webkit-animation: fadeDown 6s ease 0s 1 normal;
	z-index: 0;
}
@keyframes fadeDown {
	0% { top:50%; border-color:#000; opacity:1; z-index: 1000; }
	50% { top:50%; border-color:#154279; opacity:1; z-index: 1000; }
	51% { top:50%; border-color:#000; opacity:1; z-index: 1000; }
	100% { top: 100%; opacity:0; z-index: 0; }
}
@-webkit-keyframes fadeDown {
	0% { top:50%; opacity:1; z-index: 1000; }
	50% { top:50%; border-color:#154279; opacity:1; z-index: 1000; }
	51% { top:50%; border-color:#000; opacity:1; z-index: 1000; }
	100% { top: 100%; opacity:0; z-index: 0; }
}

/* blog_coloroverlay */
.blog_coloroverlay li .category{
	color: #154279;
}

/* --------------------
　私たちについて
-------------------- */
/* motion_mainvisual */
.motion_mainvisual::before{
	border-color: #154279 transparent transparent transparent;
}

/* circle-box */
.circle-box .duplicatable-content .image-frame-bg .frame-image{
	border: 1px solid #154279;
}

/* catchcopy */
.catchcopy .section_inner{
	background-color: rgba(255,255,255,0.85);
	padding: 5rem 7rem 6rem;
}

/* --------------------
　事業内容
-------------------- */
.circle-box_02 .image_wrap .image-frame-bg .frame-image {
    transition: all .8s ease;
}
.circle-box_02 .image_wrap .image-frame-bg .frame-image:hover {
    transform: scale(1.1);
}

/* --------------------
　お問い合わせ
-------------------- */
.formapps .section_btn input{
	background-color: #777777;
	color: #fff;
	border: 1px solid #777777;
}
.formapps .section_btn input:hover{
	opacity: 0.7;
}

/* --------------------
　サイトマップ
-------------------- */
#section_92553 .editable a{
	color: #154279;
	text-decoration: underline;
}
#section_92553 .editable a:hover{
	text-decoration: none;
}


/*お問い合わせボタン*/
.section_name.blog_temp_section .banner_text ._color_ ,
.showcase_chart .banner_text ._color_ ,
.blog_posts .banner_text ._color_ {
  color: rgb(21, 66, 121)!important;
}

.section_name.blog_temp_section .banner_text .banner_link,
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link {
  background-color:rgb(21, 66, 121)!important;
}

/*動画*/
.mainvisual_05 {
   max-width: 100%;
   height: 54vw;
   margin-top: 46px;
}
@media only screen and (min-width: 1025px) {
.mainvisual_05 {
   margin-top: 80px;
}
}